<schemalist gettext-domain="lomiri-schemas">
    <schema id="com.lomiri.sound" path="/com/lomiri/sound/">
    <key name="allow-amplified-volume" type="b">
      <default>false</default>
      <summary>Whether the volume slider allows setting the volume above 100%</summary>
    </key>
    </schema>
</schemalist>
